Topics

#mac #mac


James Quick
 

Hello Bill,

I still can’t get rc3 to run keep getting that error. Can you tell me what is going on. I can run 2.3.rc2 good but when I install 2.3.rc3 I get an error. Hope you can help me. Here is a screenshot of the error. Thanks for any help. I am running a Mac with Big Sur



Jim Quick / N4ULE